[
  {
    "Type": "Texture2DArray",
    "Name": "TA_AKM_Masks",
    "Class": "UScriptClass'Texture2DArray'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "LightingGuid": "448C7287-4FF5DCA5-7A2EEA96-580D73CC",
      "CompressionSettings": "TextureCompressionSettings::TC_Masks",
      "LODGroup": "TextureGroup::TEXTUREGROUP_WeaponSpecular",
      "SRGB": false,
      "NeverStream": true
    },
    "SizeX": 2048,
    "SizeY": 2048,
    "PackedData": 4,
    "PixelFormat": "PF_DXT1",
    "FirstMipToSerialize": 0,
    "Mips": [
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 8388608,
          "SizeOnDisk": 8388608,
          "OffsetInFile": "0x6E"
        },
        "SizeX": 2048,
        "SizeY": 2048,
        "SizeZ": 4
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 2097152,
          "SizeOnDisk": 2097152,
          "OffsetInFile": "0x80007E"
        },
        "SizeX": 1024,
        "SizeY": 1024,
        "SizeZ": 4
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 524288,
          "SizeOnDisk": 524288,
          "OffsetInFile": "0xA0008E"
        },
        "SizeX": 512,
        "SizeY": 512,
        "SizeZ": 4
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 131072,
          "SizeOnDisk": 131072,
          "OffsetInFile": "0xA8009E"
        },
        "SizeX": 256,
        "SizeY": 256,
        "SizeZ": 4
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 32768,
          "SizeOnDisk": 32768,
          "OffsetInFile": "0xAA00AE"
        },
        "SizeX": 128,
        "SizeY": 128,
        "SizeZ": 4
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 8192,
          "SizeOnDisk": 8192,
          "OffsetInFile": "0xAA80BE"
        },
        "SizeX": 64,
        "SizeY": 64,
        "SizeZ": 4
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 2048,
          "SizeOnDisk": 2048,
          "OffsetInFile": "0xAAA0CE"
        },
        "SizeX": 32,
        "SizeY": 32,
        "SizeZ": 4
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 512,
          "SizeOnDisk": 512,
          "OffsetInFile": "0xAAA8DE"
        },
        "SizeX": 16,
        "SizeY": 16,
        "SizeZ": 4
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 128,
          "SizeOnDisk": 128,
          "OffsetInFile": "0xAAAAEE"
        },
        "SizeX": 8,
        "SizeY": 8,
        "SizeZ": 4
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 32,
          "SizeOnDisk": 32,
          "OffsetInFile": "0xAAAB7E"
        },
        "SizeX": 4,
        "SizeY": 4,
        "SizeZ": 4
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 32,
          "SizeOnDisk": 32,
          "OffsetInFile": "0xAAABAE"
        },
        "SizeX": 2,
        "SizeY": 2,
        "SizeZ": 4
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 32,
          "SizeOnDisk": 32,
          "OffsetInFile": "0xAAABDE"
        },
        "SizeX": 1,
        "SizeY": 1,
        "SizeZ": 4
      }
    ]
  }
]